package com.goafanti.admin.bo;

public class AdminReviewer {
    private String publicReviewerIds;
    private String assistReviewerIds;
    private String superReviewerIds;
    private String carbonCopyReviewerIds;

    public String getPublicReviewerIds() {
        return publicReviewerIds;
    }

    public void setPublicReviewerIds(String publicReviewerIds) {
        this.publicReviewerIds = publicReviewerIds;
    }

    public String getAssistReviewerIds() {
        return assistReviewerIds;
    }

    public void setAssistReviewerIds(String assistReviewerIds) {
        this.assistReviewerIds = assistReviewerIds;
    }

    public String getSuperReviewerIds() {
        return superReviewerIds;
    }

    public void setSuperReviewerIds(String superReviewerIds) {
        this.superReviewerIds = superReviewerIds;
    }

    public String getCarbonCopyReviewerIds() {
        return carbonCopyReviewerIds;
    }

    public void setCarbonCopyReviewerIds(String carbonCopyReviewerIds) {
        this.carbonCopyReviewerIds = carbonCopyReviewerIds;
    }
}
